package com.storycove.dto;

public class FacetCountDto {
    
    private String value;
    private int count;
    
    public FacetCountDto() {}
    
    public FacetCountDto(String value, int count) {
        this.value = value;
        this.count = count;
    }
    
    // Getters and Setters
    public String getValue() {
        return value;
    }
    
    public void setValue(String value) {
        this.value = value;
    }
    
    public int getCount() {
        return count;
    }
    
    public void setCount(int count) {
        this.count = count;
    }
}